<?php

namespace Bayan\CronListBundle\Entity;

use Doctrine\ORM\EntityRepository;

/**
 * CronJobRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class CronJobRepository extends EntityRepository
{
}
